.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa00a55b-b763-01a1-8520-dcd15e4b48d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa00a55b-b763-01a1-8520-dcd15e4b48d1) !important;
}
.lfr-layout-structure-item-473b65de-8e1c-c112-f847-56335373cabe {
background-color: var(--gray-100) !important;
border-color: #0055A1 !important;
border-radius: 4px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-left: 0.6rem !important;
margin-right: 0.6rem !important;
}
.lfr-layout-structure-item-4c5d2249-96f3-7431-5e45-07c7f113c605 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63dbfb1a-ce03-ad2d-8b70-e9d0fba5eb41 {
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-3,1rem) !important;
}
